besoin de connexion ssh

Le
kurtz_le_pirate
bonjour,

j'ai besoin de faire des connexions ssh.
après beaucoup de recherche avec google, je n'arrive toujours pas à
installer le Net::SSH::W32Perl

j'utilise activeperl 5.12 sous windows :(


avez-vous un lien qui explique clairement comment installer ce module ?
ou bien utiliser une autre méthode ?

Net::SSH ne convient pas car j'ai besoin d'un login/password.


merci
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
perlgenome
Le #22970391
On 30 déc, 09:53, "kurtz_le_pirate"
bonjour,

j'ai besoin de faire des connexions ssh.
apr s beaucoup de recherche avec google, je n'arrive toujours pas
installer le Net::SSH::W32Perl

j'utilise activeperl 5.12 sous windows :(

avez-vous un lien qui explique clairement comment installer ce module ?
ou bien utiliser une autre m thode ?

Net::SSH ne convient pas car j'ai besoin d'un login/password.

merci



et Net::SSH2 ne conviendrait-il pas ?
kurtz_le_pirate
Le #22971621
"perlgenome" news:
On 30 déc, 09:53, "kurtz_le_pirate"
bonjour,

j'ai besoin de faire des connexions ssh.
apr s beaucoup de recherche avec google, je n'arrive toujours pas
installer le Net::SSH::W32Perl

j'utilise activeperl 5.12 sous windows :(

avez-vous un lien qui explique clairement comment installer ce module ?
ou bien utiliser une autre m thode ?

Net::SSH ne convient pas car j'ai besoin d'un login/password.

merci

et Net::SSH2 ne conviendrait-il pas ?



oui aussi... mais même galère pour l'installation dans active perl :((
kurtz_le_pirate
Le #22973201
"kurtz_le_pirate" news:4d1c48a2$0$25122$
bonjour,

j'ai besoin de faire des connexions ssh.
après beaucoup de recherche avec google, je n'arrive toujours pas à
installer le Net::SSH::W32Perl

j'utilise activeperl 5.12 sous windows :(


avez-vous un lien qui explique clairement comment installer ce module ?
ou bien utiliser une autre méthode ?

Net::SSH ne convient pas car j'ai besoin d'un login/password.



en fait c'est moi qui suis nul...
je n'aurais jamis du installer la version 5.12.
avec la 5.10 tout fonctionne !!!


désolé pour le bruit
Publicité
Poster une réponse
Anonyme